Login | Packages | Support | Bugs 

Top Level :: Languages :: lua

lua 2.0.3

Package Information
Summary Embedded lua interpreter
Maintainers Xinchen Hui <laruence@php.net> (lead) [details]
Marcelo Araujo <msaraujo@php.net> (developer) [wishlist] [details]
Johannes Schl?ter (lead) [wishlist] [details]
License PHP
Description "Lua is a powerful, fast, light-weight, embeddable scripting language."
This extension embeds the lua interpreter and offers an OO-API to lua variables and functions.
Release notes
Version 2.0.3
(stable)
- Fixed issue #20 (PHP 7: Lua::eval(): unsupported type `unknown' for lua)

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ][ View Documentation ]
[ Report new bug ]

Dependencies for release 2.0.3
PHP Version: PHP 7.0.0 or newer
PEAR Package: PEAR 1.4.0 or newer
PRIVACY POLICY | CREDITS
Copyright © 2001-2017 The PHP Group
All rights reserved.
Last updated: Thu Mar 26 06:22:20 2015 UTC
Bandwidth and hardware provided by: pair Networks